::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgb(255, 255, 255);
  background: #fdfdfde7;
}

::-webkit-scrollbar-thumb {
  background: #009cea;
  border-radius: 50px;
}

.modal .modal-dialog .modal-content .modal-header {
  /* background-color: rgb(207, 217, 231); */
  /* color: whitesmoke; */
}

.table thead tr th {
  border-bottom: 3px double rgb(47, 160, 252);
}

.table thead {
  height: 50px;
  background-color: rgb(47, 160, 252);
  color: whitesmoke;

}

.table-responsive .table {
  border-color: rgb(47, 160, 252);
}

.table {
  font-size: 11.5pt;
}

.badge {
  /* background-color: rgb(47, 160, 252); */
}

.content-wrapper {
  background-image: url("/assets/img/bg_landscape.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center -150px;
}

@media screen and (max-width: 1024px) {
  .content-wrapper {
    background-image: url("/assets/img/bg_portail.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 100px;
  }

  .h5-title table tr td{
    font-size: 12.5pt;
  }
}

.card{
  opacity: 0.7;
}
.transparan{
  opacity: 0.7;
}